Package org.eclipse.mat.ui

# Interface MemoryAnalyserPlugin.ISharedImages

Enclosing class:
  `MemoryAnalyserPlugin`

public static interface MemoryAnalyserPlugin.ISharedImages

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ARGUMENTS_WIZARD`
`static final String`
`CALCULATOR`
`static final String`
`CLASS`
`static final String`
`CLASS_MIXED`
`static final String`
`CLASS_OLD`
`static final String`
`CLOSE_BRANCH`
`static final String`
`CLOSE_PANE`
`static final String`
`COMPARE`
`static final String`
`CONSOLE`
`static final String`
`CONSOLE_PLUS`
`static final String`
`CONSOLE_REMOVE`
`static final String`
`COPY`
`static final String`
`EXECUTE_QUERY`
`static final String`
`EXPERT_SYSTEM`
`static final String`
`EXPLORE`
`static final String`
`EXPORT_CSV`
`static final String`
`EXPORT_HTML`
`static final String`
`EXPORT_MENU`
`static final String`
`EXPORT_TXT`
`static final String`
`FILTER`
`static final String`
`FIND`
`static final String`
`GROUPING`
`static final String`
`HEAP`
`static final String`
`HEAP_INFO`
`static final String`
`HELP`
`static final String`
`ID`
`static final String`
`IMPORT_REPORT`
`static final String`
`INFO`
`static final String`
`MOVE_DOWN`
`static final String`
`MOVE_UP`
`static final String`
`NOTEPAD`
`static final String`
`OPEN_SNAPSHOT`
`static final String`
`OQL`
`static final String`
`PACKAGE`
`static final String`
`PERCENTAGE`
`static final String`
`PINNED`
`static final String`
`PLUS`
`static final String`
`QUERY`
`static final String`
`QUERY_DISABLED`
`static final String`
`REFRESH`
`static final String`
`REFRESHING`
`static final String`
`REMOVE`
`static final String`
`REMOVE_ALL`
`static final String`
`RETAINED_SET`
`static final String`
`SELECT_COLUMN`
`static final String`
`SET_DIFFERENCE_A`
`static final String`
`SET_DIFFERENCE_B`
`static final String`
`SET_INTERSECTION`
`static final String`
`SET_SYMMETRIC_DIFFERENCE`
`static final String`
`SET_UNION`
`static final String`
`SHOW_AS_HISTOGRAM`
`static final String`
`SHOW_PANE`
`static final String`
`SIZE`
`static final String`
`SUPERCLASS`
`static final String`
`SYNCED`
`static final String`
`SYNCED_DISABLED`
`static final String`
`THREAD`

## Field Details

### HEAP

static final String HEAP

See Also:
  - Constant Field Values

### HEAP_INFO

static final String HEAP_INFO

See Also:
  - Constant Field Values

### OPEN_SNAPSHOT

static final String OPEN_SNAPSHOT

See Also:
  - Constant Field Values

### CONSOLE

static final String CONSOLE

See Also:
  - Constant Field Values

### CONSOLE_PLUS

static final String CONSOLE_PLUS

See Also:
  - Constant Field Values

### CONSOLE_REMOVE

static final String CONSOLE_REMOVE

See Also:
  - Constant Field Values

### COPY

static final String COPY

See Also:
  - Constant Field Values

### PLUS

static final String PLUS

See Also:
  - Constant Field Values

### EXPERT_SYSTEM

static final String EXPERT_SYSTEM

See Also:
  - Constant Field Values

### REFRESH

static final String REFRESH

See Also:
  - Constant Field Values

### THREAD

static final String THREAD

See Also:
  - Constant Field Values

### RETAINED_SET

static final String RETAINED_SET

See Also:
  - Constant Field Values

### PACKAGE

static final String PACKAGE

See Also:
  - Constant Field Values

### SYNCED

static final String SYNCED

See Also:
  - Constant Field Values

### SYNCED_DISABLED

static final String SYNCED_DISABLED

See Also:
  - Constant Field Values

### ID

static final String ID

See Also:
  - Constant Field Values

### SIZE

static final String SIZE

See Also:
  - Constant Field Values

### CLASS

static final String CLASS

See Also:
  - Constant Field Values

### CLASS_MIXED

static final String CLASS_MIXED

See Also:
  - Constant Field Values

### CLASS_OLD

static final String CLASS_OLD

See Also:
  - Constant Field Values

### SUPERCLASS

static final String SUPERCLASS

See Also:
  - Constant Field Values

### NOTEPAD

static final String NOTEPAD

See Also:
  - Constant Field Values

### ARGUMENTS_WIZARD

static final String ARGUMENTS_WIZARD

See Also:
  - Constant Field Values

### QUERY

static final String QUERY

See Also:
  - Constant Field Values

### QUERY_DISABLED

static final String QUERY_DISABLED

See Also:
  - Constant Field Values

### OQL

static final String OQL

See Also:
  - Constant Field Values

### IMPORT_REPORT

static final String IMPORT_REPORT

See Also:
  - Constant Field Values

### EXPORT_MENU

static final String EXPORT_MENU

See Also:
  - Constant Field Values

### EXPORT_HTML

static final String EXPORT_HTML

See Also:
  - Constant Field Values

### EXPORT_CSV

static final String EXPORT_CSV

See Also:
  - Constant Field Values

### EXPORT_TXT

static final String EXPORT_TXT

See Also:
  - Constant Field Values

### REFRESHING

static final String REFRESHING

See Also:
  - Constant Field Values

### CALCULATOR

static final String CALCULATOR

See Also:
  - Constant Field Values

### FILTER

static final String FILTER

See Also:
  - Constant Field Values

### GROUPING

static final String GROUPING

See Also:
  - Constant Field Values

### COMPARE

static final String COMPARE

See Also:
  - Constant Field Values

### PERCENTAGE

static final String PERCENTAGE

See Also:
  - Constant Field Values

### INFO

static final String INFO

See Also:
  - Constant Field Values

### HELP

static final String HELP

See Also:
  - Constant Field Values

### FIND

static final String FIND

See Also:
  - Constant Field Values

### EXECUTE_QUERY

static final String EXECUTE_QUERY

See Also:
  - Constant Field Values

### SHOW_AS_HISTOGRAM

static final String SHOW_AS_HISTOGRAM

See Also:
  - Constant Field Values

### EXPLORE

static final String EXPLORE

See Also:
  - Constant Field Values

### SHOW_PANE

static final String SHOW_PANE

See Also:
  - Constant Field Values

### CLOSE_PANE

static final String CLOSE_PANE

See Also:
  - Constant Field Values

### CLOSE_BRANCH

static final String CLOSE_BRANCH

See Also:
  - Constant Field Values

### PINNED

static final String PINNED

See Also:
  - Constant Field Values

### MOVE_UP

static final String MOVE_UP

See Also:
  - Constant Field Values

### MOVE_DOWN

static final String MOVE_DOWN

See Also:
  - Constant Field Values

### REMOVE

static final String REMOVE

See Also:
  - Constant Field Values

### REMOVE_ALL

static final String REMOVE_ALL

See Also:
  - Constant Field Values

### SELECT_COLUMN

static final String SELECT_COLUMN

See Also:
  - Constant Field Values

### SET_DIFFERENCE_A

static final String SET_DIFFERENCE_A

See Also:
  - Constant Field Values

### SET_DIFFERENCE_B

static final String SET_DIFFERENCE_B

See Also:
  - Constant Field Values

### SET_INTERSECTION

static final String SET_INTERSECTION

See Also:
  - Constant Field Values

### SET_SYMMETRIC_DIFFERENCE

static final String SET_SYMMETRIC_DIFFERENCE

See Also:
  - Constant Field Values

### SET_UNION

static final String SET_UNION

See Also:
  - Constant Field Values